<template>
  <div class="ui-kit__container">
    <img :src="data.image" :alt="data.title" class="ui-kit__image" />
  </div>
</template>
<script>
export default {
  name: 'CaseUIKit',
  props: {
    data: {
      type: Object,
      required: true
    }
  }
}
</script>
